AnsweredAssumed Answered

License manager 10.4 compatible with older ArcGIS 10.2.2?

Question asked by oasenservicedesk on Nov 28, 2016
Latest reply on Nov 29, 2016 by oasenservicedesk

Hi there, we currently run ArcGIS for Desktop 10.2.2 with a license manager 10.2.2. We want to upgrade to version 10.4.1. As far as I have read, I first need to upgrade the license manager to version 10.4.

However, we have multiple computers running ArcGis 10.2.2. Is it possible to run ArcGIS 10.2.2 with the new license manager? (since I don't have time to upgrade all ArcGIS installations at once).

Thank you in advance.

Outcomes